﻿@Sanity_Application @1 @Sanity_Application_Sample_Functionality @OldProd
Feature: APIfeature
Scenario: 1
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 2
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 3
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 4
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 5
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 6
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 7
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 8
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 9
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 10
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 11
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 12
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 13
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 14
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 15
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 16
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 17
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 18
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 19
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 20
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 21
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 22
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 23
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 24
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 25
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 26
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 27
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 28
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 29
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 30
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 31
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 32
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 33
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 34
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 35
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 36
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 37
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 38
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

Scenario: 39
Given I set "(BaseURL)" as base URL
And I add wait seconds of "12"
And I declare rest service with end point "(Endpoint)" using method "(Method)"
And I set request from json object "[Request_CreateUser_IQP]"
#APIfeature

